
Tomas Tech Co.,Ltd. - Project progress work #333

Parent project # 533 (New): [PJ******]General and administrative expenses

Patlite meeting and greeting new year

23 Dec 2023 14:10 - Ryo Nozaki

Status: Closed Start date: 20 Dec 2023

Priority: Normal Due date: 20 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 23 Dec 2023 14:10 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
